## org.apache.poi.xslf.usermodel
Interface XSLFFontManager

    public interface XSLFFontManager

Manages fonts when rendering slides. Use this class to handle unknown / missing fonts or to substitute fonts

Method Summary
`java.lang.String` `getRendererableFont(java.lang.String typeface, int pitchFamily)` select a font to be used to paint text

Method Detail

### getRendererableFont

    java.lang.String getRendererableFont(java.lang.String typeface,
                                         int pitchFamily)

  select a font to be used to paint text

  Parameters:
    `typeface` - the font family as defined in the .pptx file. This can be unknown or missing in the graphic environment.
  Returns:
    the font to be used to paint text

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.